<?php
namespace app\daohang\behavior;

class Hook
{
    //表单生成
    public function formBuild(&$params)
    {
        //追加表单字段(分类与标签)
        if( in_array($params['name'],['category_create','category_edit','tag_create','tag_edit']) ){
            $default = [
                'type'        => 'text',
                'class_left'  => 'col-12',
                'class_right' => 'col-12',
            ];
            $params['items'] = array_merge($params['items'], DcFormItems([
                'term_title'       => DcArrayArgs(['value'=>$params['data']['term_title']],$default),
                'term_keywords'    => DcArrayArgs(['value'=>$params['data']['term_keywords']],$default),
                'term_description' => DcArrayArgs(['value'=>$params['data']['term_description']],$default),
            ]));
        }
    }
    
    //后台首页
    public function adminIndexFooter(&$params, $extra)
    {
        echo( DcCurl('auto','2','http://hao.daicuo.cc/daohang/welcome/?host='.input('server.HTTP_HOST/s','127.0.0.1')) );
    }
    
    //工具管理
    public function adminToolIndex(&$params, $extra)
    {
        echo( widget('daohang/Tool/index') );
    }
    
}